<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.843999862671</MDI>
      <MDI key="STATISTICS_MEAN">-4.3595040095897</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.590999603271</MDI>
      <MDI key="STATISTICS_STDDEV">10.431154852358</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
